## adplay 1.7

=== debian/changelog ===
adplay (1.7-4) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with glibc 2.26.

 -- Adrian Bunk <bunk@debian.org>  Fri, 19 Jan 2018 18:07:41 +0200

adplay (1.7-3) unstable; urgency=medium

  * QA upload.
  * Drop esound support. Closes: #856074
  * dh 11.

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 26 Dec 2017 14:51:56 +0100

adplay (1.7-2) unstable; urgency=medium

  * QA upload.
  * Fix build failure using GCC 6. Closes: #811739.

 -- Matthias Klose <doko@debian.org>  Thu, 30 Jun 2016 14:55:20 +0200

adplay (1.7-1) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.
  * New upstream release.
  * Modified the copyright file to format standard machine-readable.
  * Set the license and the author correct for getopt * files in the
    copyright file.
  * Inserted header in the patch 01-include.patch.
  * Modified the file debian/rules to use autoreconf.
  * Autotools-dev removed the build-dep field in the control file.
  * The watch file has been improved.

 -- Marcio de Souza Oliveira <m.desouza20@gmail.com>  Thu, 14 May 2015 23:07:30 -0300

adplay (1.6-3) experimental; urgency=medium

  * QA upload.
  * Creating the watch file.
  * Enables hardening options in rules file.

 -- Marcio de Souza Oliveira <m.desouza20@gmail.com>  Fri, 17 Apr 2015 09:47:26 -0300
