=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: sound
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, libadplug-dev, libasound2-dev [linux-any], libbinio-dev, libesd0-dev, libsdl-sound1.2-dev
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 11), libadplug-dev, libasound2-dev [linux-any], libbinio-dev, libsdl-sound1.2-dev
+Standards-Version: 4.1.2
 Homepage: http://adplug.sourceforge.net/
 
 Package: adplay
