=== debian/watch ===
version=3
http://sf.net/adplug/adplay-(\d\S+)\.tar\.(?:bz2|gz|xz)
