## adplay 1.8

=== debian/changelog ===
adplay (1.8-2) unstable; urgency=medium

  * QA upload.
  * debian/control: Bump Standards-Version to 4.5.0.
  * debian/rules: Explicitly disable libao support to fix
    FTCBFS. (Closes: #947576)

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Boyuan Yang <byang@debian.org>  Wed, 12 Feb 2020 15:29:19 -0500

adplay (1.8-1) unstable; urgency=medium

  * QA upload.
  * New upstream release 1.8.
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.1.
  * debian/copyright:
    + Use secure URI when possible.
    + Update upstream source to GitHub.
  * debian/watch: Monitor upstream GitHub releases.
  * debian/patches: Refreshed, dropped gcc-6 compat patch.

 -- Boyuan Yang <byang@debian.org>  Thu, 17 Oct 2019 10:23:04 -0400
