=== debian/control ===
Source: adplay
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 12),
 libadplug-dev,
 libasound2-dev [linux-any],
 libbinio-dev,
 libsdl-sound1.2-dev,
Standards-Version: 4.5.0
Homepage: http://adplug.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/adplay.git
Vcs-Browser: https://salsa.debian.org/debian/adplay

Package: adplay
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: console-based OPL2 audio player
 AdPlay is AdPlug's console-based frontend. AdPlug is a free, universal OPL2
 audio playback library. AdPlay/UNIX supports the full range of AdPlug's file
 format playback features. Despite this, at the moment, only emulated OPL2
 output is supported by AdPlay, but this on a wide range of output devices.
