=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,13 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --with autoreconf
+	dh $@
+
+# Explicitly disable ao output due to broken detection
+# on libao. For details, see https://bugs.debian.org/947576
+# Please consider fixing it properly in future.
+override_dh_auto_configure:
+	dh_auto_configure -- --disable-output-ao
 
 # src/getopt.h conflicts with the one in glibc >= 2.26
 override_dh_clean:
