=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%adplay-$1.tar.gz%" \
 https://github.com/adplug/adplay-unix/releases \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
