## adplay 1.8.1

=== debian/changelog ===
adplay (1.8.1-4) unstable; urgency=medium

  * QA upload.
  * Add missing build-dependency on pkgconf (Closes: #1039074)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 06 Oct 2024 15:50:14 +0200

adplay (1.8.1-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 15:36:26 +0100

adplay (1.8.1-2) unstable; urgency=medium

  * QA upload.
  * debian/control: Update information about the new homepage.
  * debian/control: Bump Standards-Version to 4.5.1.

 -- Boyuan Yang <byang@debian.org>  Mon, 15 Feb 2021 10:10:25 -0500

adplay (1.8.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream maintenance upload.
    + Fix compatibility with new adplug. (Closes: #965306)
  * debian/control: Mark Rules-Requires-Root: no.

 -- Boyuan Yang <byang@debian.org>  Sun, 19 Jul 2020 15:39:23 -0400
