=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- libadplug-dev,
+ debhelper-compat (= 13),
+ libadplug-dev (>= 2.3.2~),
  libasound2-dev [linux-any],
  libbinio-dev,
  libsdl-sound1.2-dev,
-Standards-Version: 4.5.0
-Homepage: http://adplug.sourceforge.net/
+ pkgconf,
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
+Homepage: https://adplug.github.io/
 Vcs-Git: https://salsa.debian.org/debian/adplay.git
 Vcs-Browser: https://salsa.debian.org/debian/adplay
