## adplay 1.9

=== debian/changelog ===
adplay (1.9-1build1) resolute; urgency=medium

  * No-change rebuild for libadplug-2.4-0.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 08 Jan 2026 07:14:43 +0000

adplay (1.9-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 1.9
  * Remove old patch
  * Build with SDL2 (Closes: #1038017)
  * Bump year in debian/copyright
  * Bump Standards-Version to 4.7.3
  * Drop "Rules-Requires-Root: no": it is the default now
  * Add debian/salsa-ci.yml
  * Rewrite d/watch in v5 format
  * Drop "Priority: optional" field: redundant
  * Enable libao

 -- Alexandre Detiste <tchet@debian.org>  Wed, 24 Dec 2025 13:24:53 +0100
