=== debian/watch ===
Version: 5

Template: GitHub
Owner: adplug
Project: adplay-unix
